本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[求助] 【求助】如何禁止火狐插件检查更新?

注意:是插件(plugin),不是扩展(add-on)

Firefox v34
现在一直提醒要升级Java和flash插件,而且在插件表里“总是启用”是灰色的,无法启用,
在有flash和java的网站一直要手动启用插件,很麻烦